recovery:
  state:
    round: 1020
    hash: "d1d271489b73e841582463ac8cc246becec0166f20971c7cbdcd48ab924a8032f0e20cf3b32ef0b7978ea4d66286c7a9"
    timestamp: "2025-12-05T21:31:00.126041Z"
  bootstrap: null
  package: null
  stream: null
